Requirements

In order to run wwDotnetBridge you need to have the following:

Optional:

  • Newtonsoft.Json.dll (for ToJson()/FromJson()/wwJsonSerializer)
  • Renci.SSHNet.dll (for wwSFTP support)

XP and Vista Support

Windows XP and Vista are not supported by the default installed version. However we also ship wwdotnetbridge_XP.dll that you can explicitly rename and ship with your application. This version works with XP and Vista for .NET 4.0 and 2.0. But this version has no support for async operations or any other .NET 4.5+ features.


© West Wind Technologies, 1996-2019 • Updated: 06/09/18
Comment or report problem with topic